

FIND_LIBRARY(AUDIT_LIBRARIES NAMES audit)
FIND_PATH(AUDIT_INCLUDE_DIR libaudit.h)

include(FindPackageHandleStandardArgs)
FIND_PACKAGE_HANDLE_STANDARD_ARGS(Audit DEFAULT_MSG AUDIT_INCLUDE_DIR AUDIT_LIBRARIES )
MACRO_LOG_FEATURE(AUDIT_FOUND "audit" "Audit Logging for kdm" "http://people.redhat.com/sgrubb/audit/" FALSE)

MARK_AS_ADVANCED(AUDIT_INCLUDE_DIR AUDIT_LIBRARIES)

if ( AUDIT_LIBRARIES AND AUDIT_INCLUDE_DIR )
	set(HAVE_LIBAUDIT 1)
endif ( AUDIT_LIBRARIES AND AUDIT_INCLUDE_DIR )
